» Ubuntu » Paket » precise (12.04LTS) » java » libmaven-dependency-plugin-java
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Källkod: maven-dependency-plugin  ]

Paket: libmaven-dependency-plugin-java (2.1-4) [universe]

Länkar för libmaven-dependency-plugin-java

Screenshot

Ubunturesurser:

Hämta källkodspaketet maven-dependency-plugin:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Maven Dependency Plugin

Andra paket besläktade med libmaven-dependency-plugin-java

  • beror
  • rekommenderar
  • föreslår

Hämta libmaven-dependency-plugin-java

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 84,0 kbyte154,0 kbyte [filförteckning]